Subject: Re: [X2Go-Dev] Bug#1405: nxagent 2:3.5.99.19-3+deb10u1 dies on Debian 10.1 (Buster)
From: Mike Gabriel <[email-masked]>
To: Franz Lückl <[email-masked]>
Cc: [email-masked], 'Arno Küchlin' <[email-masked]>, 'Stefan Baur' <[email-masked]>
Date: Tue, 17 Sep 2019 07:22:20 +0000

Control: close -1

Hi Franz, hi all,

On  Mo 16 Sep 2019 16:03:27 CEST, Franz Lückl wrote:

> Dear Uli,
>
> thank you - it works now.
>
> Dear Mike,
> last time I meet you, you told me that as of Debian 10 (Buster) X2Go  
> will be a standard Debian product.
> Since I was believing this I did not add the x2go repository.  X2Go  
> was working with Debian 10 and
> with the update to Debian 10.1 it failed and was not useable anymore.
>
> So what I understand now is that X2Go will be fine on Debian Buster  
> and nx-libs have to come from the
> x2go repository.
>
> I think it should be documented that the x2go repository is  
> mandatory because otherwise X2Go is not
> working on vanilla Debian 10.
>
> Have a nice day,
> Franz

The issue has been addressed in Debian, a fix is on its way.

See Debian bugs #940104 [1] (issue report) and #940548 [2].

For further information refer to those two bugs on the Debian bug tracker.

As this issue is not an X2Go upstream issue, I will close this bug here.

Thanks+Greets+Sorry-for-the-inconvenience,
Mike

[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=940104
[2] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=940548
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de